ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "1a38451c-2ab2-11ee-a382-005056a5c4e8"
    Код: "000003814"
    UIDСценария: "f3ccac9e-26d5-11ee-a382-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка округления в авансовом отчете Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка округления в авансовом отчете"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

